.panel.panel-default
  .panel-body  
    %table.table.table-striped.table-bordered.table-hover
      %caption{:style => "border-bottom: 1px solid #eee"}
        %h4.text-primary{:style => "border-bottom: 1px solid #eee"}= "Actual and potential yield of agri. and horti. crops - Irrigated"
      %thead
        %tr
          %th Sl.No
          %th Crop
          %th Actual yield (q)
          %th Potential yield (q)
          %th Yield gap (q)
          %th Yield gap (%)
      %tbody
        - unless @main_yield_irrigated.blank?
          - @main_yield_irrigated.keys.each_with_index do |key, index|
            %tr
              %td= index + 1
              %td= key
              - myi = @main_yield_irrigated[key].blank? ? 0 : ((@main_yield_irrigated[key] / @main_yield_irrigated_area[key]) * 2.47).round(2)
              %td= myi
              - pyi = @potential_yield_irrigated[key].blank? ? 0 : ((@potential_yield_irrigated[key] / @potential_yield_irrigated_count[key] ) * 2.47).round(2)
              %td= pyi
              %td= (pyi - myi).round(2) 
              %td= (((pyi - myi)/pyi) * 100).round(2) 

.panel.panel-default
  .panel-body  
    %table.table.table-striped.table-bordered.table-hover
      %caption{:style => "border-bottom: 1px solid #eee"}
        %h4.text-primary{:style => "border-bottom: 1px solid #eee"}= "Actual and potential yield of agri. and horti. crops - Dry"
      %thead
        %tr
          %th Sl.No
          %th Crop
          %th Actual yield (q)
          %th Potential yield (q)
          %th Yield gap (q)
          %th Yield gap (%)
      %tbody
        - unless @main_yield_irrigated.blank?
          - @main_yield_dry.keys.each_with_index do |key, index|
            %tr
              %td= index + 1
              %td= key
              - myd = @main_yield_dry[key].blank? ? 0 : ((@main_yield_dry[key] / @main_yield_dry_area[key]) * 2.47).round(2)
              %td= myd
              - pyd = @potential_yield_dry[key].blank? ? 0 : ((@potential_yield_dry[key] / @potential_yield_dry_count[key]) * 2.47).round(2)
              %td= pyd
              %td= (pyd - myd).round(2) 
              %td= (((pyd - myd)/pyd) * 100).round(2)     